<?



$k_files = count_file(BASEDIR."$set[loaddir]");

$k_n_files = count_file_new(BASEDIR."$set[loaddir]", 86400*1);

$k_n_files2='';

if ($k_n_files>0){$k_n_files2="<font color=\"green\">+$k_n_files</font>";}

echo "$k_files$k_n_files2";



?>

